Bug 250648 (CVE-2007-3844) - CVE-2007-3844 Privilege escalation through chrome-loaded about:blank windows
Summary: CVE-2007-3844 Privilege escalation through chrome-loaded about:blank windows
Status: CLOSED ERRATA
Alias: CVE-2007-3844
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: source=mozilla,reported=20070730,publ...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 18:11 UTC by Josh Bressers
Modified: 2007-10-29 18:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 09:22:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-08-02 18:11:08 UTC
MFSA2007-26 describes a flaw in the way Firefox loads certain about:blank
windows.  This flaw could allow certain Firefox extensions to be leveraged to
execute arbitrary code as the user running Firefox.

http://www.mozilla.org/security/announce/2007/mfsa2007-26.html

Comment 1 Tomas Hoger 2007-10-26 09:22:38 UTC
This issue was addressed in all versions of Red Hat Enterprise Linux for
firefox, seamonkey and thunderbird in following erratas:

https://rhn.redhat.com/errata/RHSA-2007-0979.html
https://rhn.redhat.com/errata/RHSA-2007-0980.html
https://rhn.redhat.com/errata/RHSA-2007-0981.html

Updates for Fedora are also available now.



Note You need to log in before you can comment on or make changes to this bug.